## ant 0.0-6

=== DESCRIPTION ===
Package: ant
Type: Package
Title: Version of ant specific to R
Version: 0.0-6
Date: 2009-09-08
Author: Romain Francois
Maintainer: Romain Francois <francoisromain@free.fr>
Description: Version of the ant apache build tool, with a few R
        specific tasks to ease use of ant within an R package
License: Apache License (== 2.0)
LazyLoad: yes
LazyData: no
Depends: rJava (>= 0.7-0)
SystemRequirements: Java (>= 5.0)
Packaged: 2009-09-08 08:13:32 UTC; romain
Repository: CRAN
Date/Publication: 2009-09-08 11:13:24
