## ant 1.8.0

=== debian/changelog ===
ant (1.8.0-4) unstable; urgency=low

  * Convert patches to dep3 format.
  * Add patch from Petr Salinger to fix the nasty bus error in gij. (Closes:
    #570886)
  * Build *-gcj packages again.
  * Add myself to Uploaders.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Thu, 11 Mar 2010 22:22:39 +0100

ant (1.8.0-3) unstable; urgency=low

  [ Torsten Werner ]
  * Use default-java in $(JAVA_HOME).
  * Do no longer build the -gcj packages because of bus error in gij. Such
    packages are provided by the ant1.7 source package. (Closes: #570889)
  * Remove Arnaud from the Uploaders list.

  [ Ludovic Claude ]
  * Demote ant-optional-gcj from Recommends to Suggests for package ant-optional
    (Closes: #559058)

  [ Niels Thykier ]
  * Removed obsolete linda override.

 -- Torsten Werner <twerner@debian.org>  Sat, 27 Feb 2010 18:26:35 +0100

ant (1.8.0-2) unstable; urgency=low

  [Torsten Werner]
  * Improve Description of ant-gcj thanks to Matthias Klose.

  [Ludovic Claude]
  * Fix a NPE on Diagnostics.getClassLocation(), add patch
    ant_diagnostics.patch for it (Closes: #570588)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sat, 20 Feb 2010 23:32:07 +0100

ant (1.8.0-1) unstable; urgency=low

  * New upstream version 
    (Closes: #567229, #330292, #514140, #569936, #570075)
  * Add myself to Uploaders
  * Bump up Standards-Version to 3.8.4, no changes
  * debian/control: update ant Depends and remove old
    java1-runtime-headless, add new java5-runtime-headless and
    java6-runtime-headless
  * Demote ant-gcj from Recommends to Suggests for package ant
    (Closes: #559058)
  * Fix documentation for ant-optional-gcj (Closes: #563760)
  * Update man page ant.1 and build.xml.5: fix Lintian warnings
    and update the documentation
  * Move the patch system to quilt, delete old patches
    (11_ant_underscore_dash_fix.patch, 03_SplashTaskPatch_a.patch),
    refresh all patches
  * Add tasks for stylebook and xalan2
  * Add debian/orig_tar.sh and use it to repack the archive without
    compiled jars and pdf files

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 14 Feb 2010 00:03:38 +0100

ant (1.7.1-4) unstable; urgency=low

  * Fix link to /usr/share/doc/ant-doc/manual/api. You may
    have to uninstall ant-doc then install it again for this
    change to take effect (Closes: #541416)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 01 Sep 2009 18:16:28 +0100

ant (1.7.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 10:07:55 +0200

ant (1.7.1-2) experimental; urgency=low

  * Bump up Standards-Version to 3.8.2
  * Move Ant Javadoc to /usr/share/doc/ant/api/
  * Deploy missing POM files for ant-optional package 
  * Fix version for antlr, bcel, commons-net, log4j dependencies in the
    Maven POMs.
  * Fix groupId and artifactId for commons-logging and regexp
    dependencies in the Maven POMs.
  * Fix Ant version in the Maven repository

 -- Ludovic Claude <ludovic.claude@laposte.net>  Wed, 22 Jul 2009 19:08:53 +0100

ant (1.7.1-1) experimental; urgency=low

  [Ludovic Claude]
  * Change section to java, bump up Standards-Version to 3.8.1
  * Update debhelper and compat to 6
  * Add Matthias Klose to Uploaders
  * Move ant-gcj from Recommends to Suggests for ant binary package
    (closes: #506220)
  * Add Build-Depends on libjaxp-1.3-java as xml-apis.jar has moved to this
    package. Add a Suggests on the same package for ant-optional
  * Add the Maven POMs to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the full text of the Apache 2.0 license

  [Colin Watson]
  * Drop JDK recommendation to a Suggests to make it feasible to fit ant on
    the server CD (thanks, Thierry Carrez; LP: #389470).

  [Richard A. Johnson]
  * Added 11_ant_underscore_dash_fix.patch fixes - to _ conversion LP: #296409

  [Matthias Klose]
  * New upstream version (bug fix release).
    - mainly a bugfix release.
    - has extended support for Java6 features.
    - <script> now has support for JavaFX.
    - release notes: http://apache.linux-mirror.org/ant/README.html
  * Remove debian/patches/05_ant-bug433444.patch. Obsoleted.
  * Merge from Ubuntu:
    - ant: Depend on default-jre-headless, drop dependency on jvm.
    - Set java source and target version to 1.4.
    - ant: Recommend default-jdk | java-compiler | java-sdk.
  * Fix dangling symlink to ant-bootstrap.jar.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 03 Jul 2009 00:42:36 +0100

ant (1.7.0-6) unstable; urgency=low

  * Moved ant-bootstrap.jar to /usr/share/ant/etc/. Closes: #353586
  * Build-Depends on default-jdk-builddep. Closes: #477844

 -- Michael Koch <konqueror@gmx.de>  Tue, 29 Apr 2008 17:43:04 -0100

ant (1.7.0-5) unstable; urgency=low

  * Fix handling of native2ascii for classpath based VMs.
    Closes: 470584.
  * Fixed Section in ant-doc.doc-base.2 to 'Programming'.

 -- Michael Koch <konqueror@gmx.de>  Mon, 31 Mar 2008 20:14:27 +0200

ant (1.7.0-4) unstable; urgency=low

  * Fixed debian/changelog to differenciate between license and copyright.
  * Removed -1 in versioned dependencies from Build-Depends.
  * Added Homepage, Vcs-Svn and Vcs-Browser fields.
  * Updated Standards-Version to 3.7.3.

 -- Michael Koch <konqueror@gmx.de>  Tue, 26 Feb 2008 10:37:26 +0100

ant (1.7.0-3) unstable; urgency=low

  * Upgrade source and target version from 1.2 to 1.3.

 -- Michael Koch <mkoch@quadriga.konqueror.de>  Fri, 24 Aug 2007 19:39:32 +0200

ant (1.7.0-2) unstable; urgency=low

  * Added debian/patches/05_ant-bug433444.patch. Closes: #433444.

 -- Michael Koch <konqueror@gmx.de>  Tue, 17 Jul 2007 13:25:02 -0100

ant (1.7.0-1) unstable; urgency=low

  * New upstream version. Closes: #412716.
  * Updated debian/patches/01_gjdoc_task.patch.

