=== debian/control ===
Source: ant
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Stefan Gybas <sgybas@debian.org>, Michael Koch <konqueror@gmx.de>,
 Matthias Klose <doko@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>,
 Torsten Werner <twerner@debian.org>
Build-Depends: cdbs (>= 0.4.8), debhelper (>= 6), default-jdk-builddep, maven-repo-helper (>> 1.0),
 libxerces2-java, libbsf-java (>= 2.3.0rc1), liboro-java, libxalan2-java (>= 2.4.0), junit, antlr,
 liblog4j1.2-java, libregexp-java, libbcel-java (>= 5.0), libcommons-logging-java, libjdepend-java,
 libgnumail-java, libxml-commons-resolver1.1-java, libcommons-net-java, libjsch-java, libjaxp1.3-java,
 libstylebook-java
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/ant
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/ant/
Homepage: http://ant.apache.org/

Package: ant
Architecture: all
Priority: optional
Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless | java5-runtime-headless |
 java6-runtime-headless, libxerces2-java
Recommends: ant-optional
Suggests: default-jdk | java-compiler | java-sdk, ant-gcj, ant-doc
Conflicts: libant1.6-java, ant-doc (<= 1.6.5-1)
Replaces: libant1.6-java, ant-doc (<= 1.6.5-1)
Description: Java based build tool like make
 A system independent (i.e. not shell based) build tool that uses XML
 files as "Makefiles". This package contains the scripts and the core
 tasks libraries. 

Package: ant-gcj
Architecture: any
Priority: optional
Depends: ant, ${misc:Depends}, ${shlibs:Depends}
Description: Java based build tool like make
 A system independent (i.e. not shell based) build tool that uses XML
 files as "Makefiles".
 .
 This package contains a native version of ant built using gcj.

Package: ant-optional
Architecture: all
Priority: optional
Depends: ${misc:Depends}, ant (= ${source:Version})
Suggests: libbsf-java, liboro-java, libxalan2-java (>= 2.4.0-1), libjaxp1.3-java, junit, liblog4j1.2-java, libregexp-java, jython, antlr, libbcel-java (>= 5.0), libcommons-logging-java, libjdepend-java, libgnumail-java, libxml-commons-resolver1.1-java, libcommons-net-java, libjsch-java, javacc, ant-optional-gcj
Conflicts: libant1.6-java
Replaces: libant1.6-java
Description: Java based build tool like make - optional libraries
 A system independent (i.e. not shell based) build tool that uses XML
 files as "Makefiles". This package contains the optional tasks libraries.

Package: ant-optional-gcj
Architecture: any
Priority: optional
Depends: ant-optional, ${misc:Depends}, ${shlibs:Depends}
Description: Java based build tool like make - API documentation and manual
 A system independent (i.e. not shell based) build tool that uses XML
 files as "Makefiles". This package contains the optional tasks libraries
 compiled natively.

Package: ant-doc
Architecture: all
Section: doc
Priority: optional
Depends: ${misc:Depends}
Suggests: ant
Description: Java based build tool like make - API documentation and manual
 A system independent (i.e. not shell based) build tool that uses XML files
 as "Makefiles". This package contains the manual of ant as well as the
 Javadoc API documentation.
