## ant 1.8.0-1

=== debian/changelog ===
ant (1.8.0-1) stable; urgency=low

  * Initial import.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 04 May 2010 20:15:16 +0000
