=== debian/control ===
Source: ant
Section: user/development
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ant
Architecture: all
Depends: 
Description: This package installs Ant.
 Ant is distributed under the terms of the Apache License Version 2.0.
 For more information see the Ant webpage (http://ant.apache.org) or after installation the files in "/opt/ant".
XSBC-Bugtracker: XSBC-Bugtracker: r.c.g@gmx.de
