=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ant" install
	mkdir -p "$(CURDIR)/debian/ant"

#	mkdir -p "$(CURDIR)/debian/ant/opt/ant/"
	cp -a "src/opt/ant/INSTALL" "$(CURDIR)/debian/ant/opt/ant/INSTALL"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/"
	cp -a "src/opt/ant/KEYS" "$(CURDIR)/debian/ant/opt/ant/KEYS"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/"
	cp -a "src/opt/ant/LICENSE" "$(CURDIR)/debian/ant/opt/ant/LICENSE"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/"
	cp -a "src/opt/ant/NOTICE" "$(CURDIR)/debian/ant/opt/ant/NOTICE"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/"
	cp -a "src/opt/ant/README" "$(CURDIR)/debian/ant/opt/ant/README"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/"
	cp -a "src/opt/ant/WHATSNEW" "$(CURDIR)/debian/ant/opt/ant/WHATSNEW"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/"
	cp -a "src/opt/ant/fetch.xml" "$(CURDIR)/debian/ant/opt/ant/fetch.xml"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/"
	cp -a "src/opt/ant/get-m2.xml" "$(CURDIR)/debian/ant/opt/ant/get-m2.xml"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/README" "$(CURDIR)/debian/ant/opt/ant/lib/README"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-1.8.0.pom" "$(CURDIR)/debian/ant/opt/ant/lib/ant-1.8.0.pom"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-1.8.0.pom.md5" "$(CURDIR)/debian/ant/opt/ant/lib/ant-1.8.0.pom.md5"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-1.8.0.pom.sha1" "$(CURDIR)/debian/ant/opt/ant/lib/ant-1.8.0.pom.sha1"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-1.8.0.pom.sha512" "$(CURDIR)/debian/ant/opt/ant/lib/ant-1.8.0.pom.sha512"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-antlr-1.8.0.pom" "$(CURDIR)/debian/ant/opt/ant/lib/ant-antlr-1.8.0.pom"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-antlr-1.8.0.pom.md5" "$(CURDIR)/debian/ant/opt/ant/lib/ant-antlr-1.8.0.pom.md5"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-antlr-1.8.0.pom.sha1" "$(CURDIR)/debian/ant/opt/ant/lib/ant-antlr-1.8.0.pom.sha1"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-antlr-1.8.0.pom.sha512" "$(CURDIR)/debian/ant/opt/ant/lib/ant-antlr-1.8.0.pom.sha512"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-antlr.jar" "$(CURDIR)/debian/ant/opt/ant/lib/ant-antlr.jar"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-bcel-1.8.0.pom" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-bcel-1.8.0.pom"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-bcel-1.8.0.pom.md5" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-bcel-1.8.0.pom.md5"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-bcel-1.8.0.pom.sha1" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-bcel-1.8.0.pom.sha1"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-bcel-1.8.0.pom.sha512" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-bcel-1.8.0.pom.sha512"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-bcel.jar" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-bcel.jar"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-bsf-1.8.0.pom" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-bsf-1.8.0.pom"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-bsf-1.8.0.pom.md5" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-bsf-1.8.0.pom.md5"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-bsf-1.8.0.pom.sha1" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-bsf-1.8.0.pom.sha1"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-bsf-1.8.0.pom.sha512" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-bsf-1.8.0.pom.sha512"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-bsf.jar" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-bsf.jar"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-log4j-1.8.0.pom" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-log4j-1.8.0.pom"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-log4j-1.8.0.pom.md5" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-log4j-1.8.0.pom.md5"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-log4j-1.8.0.pom.sha1" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-log4j-1.8.0.pom.sha1"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-log4j-1.8.0.pom.sha512" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-log4j-1.8.0.pom.sha512"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-log4j.jar" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-log4j.jar"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-oro-1.8.0.pom" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-oro-1.8.0.pom"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-oro-1.8.0.pom.md5" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-oro-1.8.0.pom.md5"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-oro-1.8.0.pom.sha1" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-oro-1.8.0.pom.sha1"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-oro-1.8.0.pom.sha512" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-oro-1.8.0.pom.sha512"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-oro.jar" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-oro.jar"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-regexp-1.8.0.pom" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-regexp-1.8.0.pom"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-regexp-1.8.0.pom.md5" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-regexp-1.8.0.pom.md5"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-regexp-1.8.0.pom.sha1" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-regexp-1.8.0.pom.sha1"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-regexp-1.8.0.pom.sha512" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-regexp-1.8.0.pom.sha512"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-regexp.jar" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-regexp.jar"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-resolver-1.8.0.pom" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-resolver-1.8.0.pom"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-resolver-1.8.0.pom.md5" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-resolver-1.8.0.pom.md5"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
	cp -a "src/opt/ant/lib/ant-apache-resolver-1.8.0.pom.sha1" "$(CURDIR)/debian/ant/opt/ant/lib/ant-apache-resolver-1.8.0.pom.sha1"
	mkdir -p "$(CURDIR)/debian/ant/opt/ant/lib/"
