## ant 1.8.0-2

=== debian/changelog ===
ant (1.8.0-2) stable; urgency=low

  * Fix description etc.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 06 May 2010 17:17:43 +0000
