=== debian/control ===
Source: ant
Section: user/development
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ant
Architecture: all
Depends: icedtea6
Description: Ant is a system independent build tool.
 Ant is distributed under the terms of the Apache License Version 2.0.
 For more information see the Ant webpage (http://ant.apache.org) or after installation the files in "/usr/share/ant".
XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
