=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ant" install
	mkdir -p "$(CURDIR)/debian/ant"

#	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/"
	cp -a "src/opt/maemo/usr/share/ant/INSTALL" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/INSTALL"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/"
	cp -a "src/opt/maemo/usr/share/ant/KEYS" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/KEYS"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/"
	cp -a "src/opt/maemo/usr/share/ant/LICENSE" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/LICENSE"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/"
	cp -a "src/opt/maemo/usr/share/ant/NOTICE" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/NOTICE"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/"
	cp -a "src/opt/maemo/usr/share/ant/README" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/README"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/"
	cp -a "src/opt/maemo/usr/share/ant/WHATSNEW" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/WHATSNEW"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/"
	cp -a "src/opt/maemo/usr/share/ant/fetch.xml" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/fetch.xml"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/"
	cp -a "src/opt/maemo/usr/share/ant/get-m2.xml" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/get-m2.xml"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/"
	cp -a "src/opt/maemo/usr/share/ant/etc/ant-bootstrap.jar" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/ant-bootstrap.jar"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/"
	cp -a "src/opt/maemo/usr/share/ant/etc/changelog.xsl" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/changelog.xsl"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/"
	cp -a "src/opt/maemo/usr/share/ant/etc/coverage-frames.xsl" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/coverage-frames.xsl"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/"
	cp -a "src/opt/maemo/usr/share/ant/etc/jdepend-frames.xsl" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/jdepend-frames.xsl"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/"
	cp -a "src/opt/maemo/usr/share/ant/etc/jdepend.xsl" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/jdepend.xsl"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/"
	cp -a "src/opt/maemo/usr/share/ant/etc/junit-frames-xalan1.xsl" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/junit-frames-xalan1.xsl"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/"
	cp -a "src/opt/maemo/usr/share/ant/etc/junit-frames.xsl" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/junit-frames.xsl"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/"
	cp -a "src/opt/maemo/usr/share/ant/etc/junit-noframes.xsl" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/junit-noframes.xsl"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/"
	cp -a "src/opt/maemo/usr/share/ant/etc/log.xsl" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/log.xsl"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/"
	cp -a "src/opt/maemo/usr/share/ant/etc/maudit-frames.xsl" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/maudit-frames.xsl"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/"
	cp -a "src/opt/maemo/usr/share/ant/etc/mmetrics-frames.xsl" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/mmetrics-frames.xsl"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/"
	cp -a "src/opt/maemo/usr/share/ant/etc/tagdiff.xsl" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/etc/tagdiff.xsl"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/"
	cp -a "src/opt/maemo/usr/share/ant/bin/ant" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/ant"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/"
	cp -a "src/opt/maemo/usr/share/ant/bin/ant.bat" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/ant.bat"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/"
	cp -a "src/opt/maemo/usr/share/ant/bin/ant.cmd" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/ant.cmd"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/"
	cp -a "src/opt/maemo/usr/share/ant/bin/antRun" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/antRun"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/"
	cp -a "src/opt/maemo/usr/share/ant/bin/antRun.bat" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/antRun.bat"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/"
	cp -a "src/opt/maemo/usr/share/ant/bin/antRun.pl" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/antRun.pl"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/"
	cp -a "src/opt/maemo/usr/share/ant/bin/antenv.cmd" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/antenv.cmd"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/"
	cp -a "src/opt/maemo/usr/share/ant/bin/complete-ant-cmd.pl" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/complete-ant-cmd.pl"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/"
	cp -a "src/opt/maemo/usr/share/ant/bin/envset.cmd" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/envset.cmd"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/"
	cp -a "src/opt/maemo/usr/share/ant/bin/lcp.bat" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/lcp.bat"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/"
	cp -a "src/opt/maemo/usr/share/ant/bin/runant.pl" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/runant.pl"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/"
	cp -a "src/opt/maemo/usr/share/ant/bin/runant.py" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/runant.py"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/"
	cp -a "src/opt/maemo/usr/share/ant/bin/runrc.cmd" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/bin/runrc.cmd"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/lib/"
	cp -a "src/opt/maemo/usr/share/ant/lib/README" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/lib/README"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/lib/"
	cp -a "src/opt/maemo/usr/share/ant/lib/ant-1.8.0.pom" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/lib/ant-1.8.0.pom"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/lib/"
	cp -a "src/opt/maemo/usr/share/ant/lib/ant-1.8.0.pom.md5" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/lib/ant-1.8.0.pom.md5"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/lib/"
	cp -a "src/opt/maemo/usr/share/ant/lib/ant-1.8.0.pom.sha1" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/lib/ant-1.8.0.pom.sha1"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/lib/"
	cp -a "src/opt/maemo/usr/share/ant/lib/ant-1.8.0.pom.sha512" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/lib/ant-1.8.0.pom.sha512"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/lib/"
	cp -a "src/opt/maemo/usr/share/ant/lib/ant-antlr-1.8.0.pom" "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/lib/ant-antlr-1.8.0.pom"
	mkdir -p "$(CURDIR)/debian/ant/opt/maemo/usr/share/ant/lib/"
