## ant 1.8.0-3

=== debian/changelog ===
ant (1.8.0-3) stable; urgency=low

  * Set arch to armel because icedtea6 is currently only available for armel.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 06 May 2010 20:31:37 +0000
