=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: ant
-Architecture: all
+Architecture: armel
 Depends: icedtea6
 Description: Ant is a system independent build tool.
  Ant is distributed under the terms of the Apache License Version 2.0.
