## ant 1.8.0-4

=== debian/changelog ===
ant (1.8.0-4) stable; urgency=low

  * Fix bugtracker.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 07 May 2010 21:59:20 +0000
