=== debian/control ===
--- 
+++ 
@@ -11,4 +11,4 @@
 Description: Ant is a system independent build tool.
  Ant is distributed under the terms of the Apache License Version 2.0.
  For more information see the Ant webpage (http://ant.apache.org) or after installation the files in "/usr/share/ant".
-XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
