## ant 1.8.1

=== debian/changelog ===
ant (1.8.1-1) experimental; urgency=low

  [ Niels Thykier ]
  * Replaced B-D on default-jdk-builddep with gcj-native-helper
    and default-jdk.
  * Bumped Standards-Versions to 3.9.0.
    - Reduced a Conflicts to a Breaks.

  [ Torsten Werner ]
  * New upstream release
  * Update or remove our patches.
  * Do no longer install ant-stylebook.jar and ant-trax.jar because they are no
    longer built.
  * Remove Stefan from Uploaders list. Thanks to your contributions!

 -- Torsten Werner <twerner@debian.org>  Thu, 05 Aug 2010 22:23:25 +0200
